<?php ob_start(); session_start(); ?>
<?php
include "layouts/db_connect.php";

		 if(isset($_SESSION['code'])) {
	  $code = $_SESSION['code'];
	  $scode = $_SESSION['code'];
	   $mfin = $_SESSION['mfin'];
		$staff = $_SESSION['name'];
		 $postt = $_SESSION['postt'];
	}
	
$id = $_GET['fid'];

	$update=mysqli_query($conn, "update entry set status='Manager Approved' where id='$id'");	


echo "<script>alert('Approved successfully && Forwarded to Admin');window.location.href='app.php'</script><br>";

?>


